package _04_构造方法;

public class PetTest {
    public static void main(String[] args) {
        Pet pet = new Pet();
        pet.setType("猫");
        pet.setName("小白");
        System.out.println(pet);

        Pet pet1 = new Pet("狗","旺财");
        System.out.println(pet1);
    }
}
